.fixed{position: fixed;left: 0;right: 0;bottom: 0;top: 0;margin: auto;}
.rightMenu{display: none !important;}
/* 按钮放大缩小 */
.btnBigOrSmall{-webkit-animation: ball-scale-multiple 1s 0s linear infinite alternate;animation: ball-scale-multiple 1s 0s linear infinite alternate;}
a.btn{width: 256px;height: 42px;font-size: 21px;color: #ffffff;line-height: 42px;border-radius: 16px;text-align: center;display: flex;align-items: center;justify-content: center;margin: 34px auto 0;background: linear-gradient(180deg,#e92329,#ff2b30);box-shadow: 0 5px 10px #e4c0ca;}

@keyframes textFlicker {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { opacity: 0; }
}

.flicker {
    animation: textFlicker 2s ease-in-out infinite;
}
.flicker2 {
    animation: textFlicker 2.2s ease-in-out infinite;
}
.flicker3 {
    animation: textFlicker 2.6s ease-in-out infinite;
}


/* 文字超出元素高度... */
.line-clamp-1{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line-clamp-2{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line-clamp-3{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line-clamp-4{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.line-clamp-5{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;}
.line-clamp-6{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;}
body{max-width: 1920px;margin: 0 auto;}

.header_banner{height:820px;position: relative;overflow: hidden;cursor: pointer;}
.header_banner::after{content: '';width: 114px;height: 114px;background: rgba(0,0,0,.5);position: absolute;left: 0;top: 0;background: url(../images/banner_video_btn.png) no-repeat center top;margin: auto;right: 0;bottom: 0;}
.header_banner.active::after{display: none;}
.header_banner .video_wrap{position: relative;}
.header_banner .video_wrap::after{content: '';width: 100%;height: 100%;background: rgba(0,0,0,.5);position: absolute;left: 0;top: 0;}
.header_banner.active .video_wrap::after{background: rgba(0,0,0,.8);}
.header_banner .video_top{position: absolute;width: 1066px;height: 600px;position: absolute;left: 0;right: 0;margin: auto;top: 0;display: none;bottom: 0;}
.header_banner .video_top video{width: 100%;height: 600px;}
.header_banner .banner_clo{width: 40px;height: 40px;background: url('https://liuxue.xdf.cn/image/icon/close_white.png') no-repeat center top;position: absolute;top: 20px;right: 50%;cursor: pointer;z-index: 2;background-size: contain;margin-right: -55%;}

/*试读*/
.downCon{position: fixed;top:0;right: 10px;z-index: 1000;width: 77px;margin: auto;bottom: 0;height: 256px;}
.downTip{margin-left: 5px;}
.downTip li{width:77px;height: 77px;border-radius: 16px;color: #890000;font-size: 18px;padding-top: 20px;box-sizing: border-box;text-align: center;line-height: 120%;margin-bottom:10px;background: #e3bc92;box-shadow:inset -2px -3px 5px 1px #974536;cursor: pointer;font-weight: bold;position: relative;}
.downTip li a{color: #890000;}
.downTip li.act{background:#890000;color: #e3bc92;font-weight: bold;box-shadow:inset -2px -3px 5px 1px #5b0000;}
.downTip li .buyCon{width: 180px;height: 180px;border-radius: 20px;text-align: center;position: absolute;left: -180px;bottom: 0;top: 0;margin: auto;background: #ffffff;padding: 20px;box-sizing: border-box;display: none;box-shadow: 0 0px 5px #b1b1b1;}
.downTip li .buyCon p{font-size: 20px;color: #890000;font-weight: bold;margin-bottom: 10px;}
.downTip li .buyCon img{width: 110px;height: 110px;}
.downTip li.buy:hover .buyCon{display: block;}

/* 本页面公共代码 */
.page{padding: 65px 0;}
.page .title{font-size: 40px;line-height: 30px;color: #1d2766;margin-bottom:42px;text-align: center;position: relative;}
.page .title i{display: block;font-size: 32px;font-weight: normal;line-height: 30px;margin-top: 12px;}
.page .title b{font-size: 23px;}
/* 按钮悬浮 闪动效果 */
.page .qtBtn:hover{-webkit-transition: background-color .1s .3s, color .1s .3s;transition: background-color .1s .3s, color .1s .3s;-webkit-animation: anim-moema-1 .3s forwards;animation: anim-moema-1 .3s forwards}
.page .qtBtn:hover:before {-webkit-animation: anim-moema-2 .3s .3s forwards;animation: anim-moema-2 .3s .3s forwards;}


.pic_container2{width: 100%;height: 100%;position: fixed;top: 0;left: 0;background: #34353A;background: rgba(0,0,0,.7);display: none;z-index: 10002;}
.DownTipSwiper{position: fixed;left: 50%;width: 66vh;height: 100%;z-index: 10002;display: none;top: 4%;left: 0;right: 0;margin: auto;bottom: 0;}
.DownTipSwiper .col{position: absolute;background: url(../images/clo.png) no-repeat center top;display: block;width: 25px;height: 25px;top:20px;right:20px;z-index: 1003;cursor: pointer;background-size: contain;}
.DownTipSwiper .swiper-container .swiper-slide img{display: block;width: 100%;height: 100%;}
.DownTipSwiper .swiper-container{display: none;height:94vh;}
.DownTipSwiper .swiper-container .pageAlertForm{background: url(../images/bpsBg.jpg?1) no-repeat center center;background-size:cover;height: auto;padding-top: 0;}
.DownTipSwiper .swiper-container .pageAlertForm .form-wrap{margin-left: auto;width:50%;position: absolute;top: 0;left: 0;right: 0;margin: auto;bottom: 0;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.DownTipSwiper .swiper-container .pageAlertForm .form-wrap h2{font-size: 25px;margin-top: 40px;}
.DownTipSwiper .swiper-container .pageAlertForm .form-wrap form {margin-top: 10px;}
.DownTipSwiper .swiper-container .pageAlertForm .form-wrap form .label{width: 98%;border-radius: 5px;margin: 5px 1%;border: 0;height: 46px;border-radius: 6px !important;}
.DownTipSwiper .swiper-container .pageAlertForm .form-wrap form .label input,.DownTipSwiper .swiper-container .pageAlertForm .form-wrap form .label select{padding:0 0 0 11px;height: 46px;line-height: 46px;font-size: 16px;}
.DownTipSwiper .swiper-container .pageAlertForm .form-wrap form .label i{top: 25%;}
.DownTipSwiper .swiper-container .pageAlertForm .form-wrap form .label.Code input{width: 56%;}
.DownTipSwiper .swiper-container .pageAlertForm .form-wrap form .label.Code i {background: url(../images/pageAlertForm_yzmIcon.png) no-repeat center left;top: 20%;}
.DownTipSwiper .swiper-container .pageAlertForm .form-wrap .SmsCodeBtn{width: 43%;margin-left: 3%;margin-right: 0;color: #333333;font-size: 14px;padding: 0;margin: 0;height: 46px;line-height: 46px;}
.DownTipSwiper .swiper-container .pageAlertForm .form-wrap .SmsCodeBtn.active{color: #fbbc34;}
.DownTipSwiper .swiper-container .pageAlertForm .form-wrap .SmsCodeBtn::after{content: '';width: 1px;height: 22px;position: absolute;top: 0;bottom: 0;left: 0;margin: auto;background: #bdbdbd;}
.DownTipSwiper .swiper-container .pageAlertForm .form-wrap .xdf_formbtn{position: static;position: static;margin: 0 auto;display: block;float: none;width: 90%;background: #fbbc34 !important;color: #693e00;font-weight: bold;border-radius: 5px;}
.DownTipSwiper .swiper-container .pageAlertForm .tiaokuan{font-size: 14px;padding-bottom: 10px;color: #333333;}
.DownTipSwiper .swiper-container .pageAlertForm .tiaokuan a{color:#c30f1a;}
.DownTipSwiper .swiper-container .swiper-slide.GM{background: url(../images/bpsGm.jpg?1) no-repeat center center;background-size: cover;font-size: 20px;color: #890000;text-align: center;}
.DownTipSwiper .swiper-container .swiper-slide.GM .gmCon{width: 370px;position: absolute;top: 0;left: 0;right: 0;margin: auto;bottom: 0;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.DownTipSwiper .swiper-container .swiper-slide.GM .gmCon h3{font-size: 34px;color: #ffffff;}
.DownTipSwiper .swiper-container .swiper-slide.GM .gmCon h4{padding-top: 100px;}
.DownTipSwiper .swiper-container .swiper-slide.GM .gmCon img{width: 200px;height: 200px;margin-top: 50px;}

.page1{background: url(../images/page1_bg.jpg) no-repeat center top;padding-bottom: 126px;}
.page1 .title img{margin: 0 auto;}
/* page-PC表单 */
.page1 .con .m1200{align-items: center;height: 100%;}
.page1 .con .top{width:1153px;height:426px;background: url(../images/page1_textBg.png) no-repeat center top;margin: 0 auto;padding:0 105px 0 436px;box-sizing: border-box;}
.page1 .con .top h3{font-size: 34px;color: #c9151e;padding-top: 60px;}
.page1 .con .top p{font-size: 19px;line-height: 38px;margin-top: 32px;}
.page1 .con .top a{display: block;width: 154px;height: 38px;line-height: 38px;text-align: center;font-size: 16px;color: #c9151e;background: linear-gradient(180deg,#f5e1c6,#de9c43);border-radius: 12px;font-weight: bold;margin-top: 20px;float: right;cursor: pointer;}

.page2{background: linear-gradient(180deg,#ffffff 70%,#de0304);}
.page2 .title{font-size: 36px;color: #c9151e;font-weight: bold;}
.page2 .item{padding-bottom: 42px;}
.page2 .item .tit{font-size: 30px;color: #c2905b;margin-bottom: 34px;text-align: center;font-weight: normal;}
.page2 .item1 ul{display: flex;justify-content: space-between;}
.page2 .item1 ul li{width: 385px;height: 400px;border-radius: 20px;overflow: hidden;position: relative;box-shadow: 0 5px 8px #adadad;}
.page2 .item1 ul li img{width: 100%;height: 100%;background: red;}
.page2 .item1 ul li .box{position: absolute;left: 0;top: 0;color: #ffffff;background: linear-gradient(0deg,rgba(0,0,0,.8),rgba(0,0,0,0));width: 100%;height: 100%;font-size: 24px;text-align: right;padding: 0 24px 20px 24px;box-sizing: border-box;display: flex;flex-direction: column;justify-content: flex-end;line-height: 26px;}
.page2 .item1 ul li .box p{margin-top: 10px;}
.page2 .item2 ul{display: flex;justify-content: space-between;}
.page2 .item2 ul li{width:183px;height:323px;background: url(../images/item2_li.png?2) no-repeat center top;position: relative;overflow: hidden;border-radius: 25px;cursor: pointer;}
.page2 .item2 ul li:nth-child(2){background-image: url(../images/item2_li2.png?2);}
.page2 .item2 ul li:nth-child(3){background-image: url(../images/item2_li3.png?2);}
.page2 .item2 ul li:nth-child(4){background-image: url(../images/item2_li4.png?2);}
.page2 .item2 ul li img{position: absolute;bottom: 0;left: 0;right: 0;margin: auto;}
.page2 .item2 ul li.active{width:588px;height:342px;background: url(../images/item2_liH.png?2) no-repeat center top;overflow: visible;margin-top: -20px;}
.page2 .item2 ul li:nth-child(2).active{background-image: url(../images/item2_liH2.png?2);}
.page2 .item2 ul li:nth-child(3).active{background-image: url(../images/item2_liH3.png?2);}
.page2 .item2 ul li:nth-child(4).active{background-image: url(../images/item2_liH4.png?2);}
.page2 .item2 ul li.active img{left: 0px;right: auto;width: 188px;border-bottom-left-radius: 20px;}
.page2 .item2 ul li .con{width: 586px;height: 324px;position: absolute;top: 0;left: 0;overflow: hidden;border-radius: 22px;}
.page2 .item2 ul li.active .con{height: 342px;}
.page2 .item2 ul li .con p{background: linear-gradient(180deg,rgba(201,38,42,.48),rgba(222,159,126,.48));color: #ffffff;font-size: 23px;padding: 10px 20px;position: absolute;bottom: -100%;left: 0;border-bottom-right-radius: 22px;border-bottom-left-radius: 22px;width: 100%;box-sizing: border-box;-webkit-transition: .3s;-o-transition: .3s;transition: .3s;opacity: 0;}
.page2 .item2 ul li .con .top{font-size: 24px;width: 360px;line-height: 34px;position: absolute;left: 194px;top: -100%;-webkit-transition: .3s;-o-transition: .3s;transition: .3s;}
.page2 .item2 ul li .con .top span{display: block;}
.page2 .item2 ul li .con .top span b{color:#c2813e;font-weight: normal;}
.page2 .item2 ul li .con .top span:nth-child(1){color: #b1170f;}
.page2 .item2 ul li.active .con p{bottom: 0;opacity: 1;}
.page2 .item2 ul li.active .con .top{top: 46px;}
.page2 .item3 .item3_swiper{position: relative;}
.page2 .item3 .swiper-container{width: 811px;}
.page2 .item3 .swiper-container .swiper-slide{border-radius: 20px;overflow: hidden;height: 490px;}
.page2 .item3 .swiper-container .swiper-slide::after{content: '';width:114px ;height:114px;background: url(../images/banner_video_btn.png) no-repeat center top;position: absolute;left: 0;top: 0;margin: auto;right: 0;bottom: 0;z-index: 3;}
.page2 .item3 .swiper-container .swiper-slide video{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;}
.page2 .item3 .swiper-container .swiper-slide img{position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;z-index: 2;width: 100%;}
.page2 .item3 .swiper-button-next, .page2 .item3 .swiper-container-rtl .swiper-button-prev{background: url(../images/left.png) no-repeat center top;width: 114px;height: 99px;transform: rotate(180deg);}
.page2 .item3 .swiper-button-prev, .page2 .item3 .swiper-container-rtl .swiper-button-next{background: url(../images/left.png) no-repeat center top;width: 114px;height: 99px;}
.page2 .item3 .swiper-container .swiper-slide.active img,
.page2 .item3 .swiper-container .swiper-slide.active::after{display: none;}
.page2 .item4 .tit{color: #db0001;}
.page2 .item4 .swiper-container-xc{padding: 0 0 15px 0;}
.page2 .item4 .swiper-container-xc .swiper-slide{width: 387px;height: 280px;margin: 0 0 20px 0;}
.page2 .item4 .swiper-container-xc .swiper-slide img{border-radius: 26px;overflow: hidden;}
.page2 .item4 .swiper-container-xc .swiper-pagination{bottom: 0;}
.page2 .item4 .swiper-container-xc .swiper-pagination .swiper-pagination-bullet{width: 12px;height: 12px;background: #ffffff;opacity: 1;}
.page2 .item4 .swiper-container-xc .swiper-pagination .swiper-pagination-bullet-active{background: #efbc92;opacity: 1;}


.page3{background: #3e3e3e;padding: 0;}
.page3 .swiper-container_page3 .swiper-slide .con{display: flex;justify-content: space-between;}
.page3 .swiper-container_page3 .swiper-slide .con .text{color: #ffffff;width: 470px;padding-left: 68px;box-sizing: border-box;padding-top: 78px;font-size: 28px;line-height: 42px;padding-right: 10px;}
.page3 .swiper-container_page3 .swiper-slide .con .text span{text-decoration:underline;}
.page3 .swiper-container_page3 .swiper-slide .con .text h4{font-weight: normal;margin-top: 62px;}
.page3 .swiper-container_page3 .swiper-slide .con .text p{color: #df0a06;margin-top: 62px;}
.page3 .swiper-container_page3 .swiper-slide .con .text a{display: block;width: 178px;height: 40px;line-height: 40px;text-align: center;font-size: 20px;font-weight: bold;color: #ffffff;border-radius: 50px;background: #c2905b;margin-top: 68px;cursor: pointer;}
.page3 .swiper-button-next, .page3 .swiper-container-rtl .swiper-button-prev{background: url(../images/right.png) no-repeat center top;width:35px;height: 57px;right: 30px;}
.page3 .swiper-button-prev, .page3 .swiper-container-rtl .swiper-button-next{background: url(../images/right.png) no-repeat center top;width: 35px;height: 57px;transform: rotate(180deg);left: 30px;}


.page4 {padding: 60px 0;}
.page4 .title{font-size: 36px;color: #c9151e;font-weight: bold;text-align: center;}
.page4 .swiper-container{padding-bottom: 0px;margin-top: 35px;}
.page4 .swiper-container .swiper-wrapper {padding-top: 40px;padding-bottom: 120px;}
.page4 .swiper-slide{text-align: center;}
.page4 .swiper-slide img{margin-bottom: 10px;}
.page4 .swiper-button-next,
.page4 .swiper-button-prev{width: 26px;height: 80px;margin-top:-110px;}
.page4 .swiper-container .swiper-wrapper .swiper-slide{opacity: 0.5;}
.page4 .swiper-container .swiper-wrapper .swiper-slide p{font-size:18px;line-height: 140%;}
.page4 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-prev{opacity: 0.8;}
.page4 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-next{opacity: 0.8;}
.page4 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active{opacity: 1;}
.page4 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active img{transform: scale(1.15);margin-top: -20px;}
.page4 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active p{margin-top: 30px;color: #c9151e;font-weight: bold;margin-bottom:20px;}
.page4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{text-align: left;width: 94%;border-radius: 10px;background: none;opacity: 1;font-size: 16px;color: #333333;padding: 20px 15px;box-shadow: 0px 0px 10px 0px rgba(239, 92, 92,.4);margin-left: 2%;float: none;display: none;height: auto;position: relative;}
.page4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet::after{content: '';display: block;position: absolute;top:-31px;left: 50%;margin-left: -15.5px;width: 23px;height: 31px;background: url(../images/line.png) no-repeat center 0;}
.page4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active{display: block;}



/* xdf_bottomForm 底部表单隐藏，去掉isPc */
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap{background: #333333;}
.xdf_slide{display: block;width: 140px;height: 240px;}
.xdf_bottomForm_Code .xdf_bottomForm.form-wrap form .label{width: 20%;}
.xdf_slide span{width: 100px;height: 26px;line-height: 26px;text-align: center;font-size: 16px;color: #8a1f2f;font-weight: bold;border-radius: 13px;background: linear-gradient(to right,#ffca97,#fff0da);top: 115px;}
#xdf_bottomForm{display: none;}
.xdf_bottomForm_new .ax_img {background: url(../images/bottomFormImg.png) no-repeat center top;height: 189px;width: 166px;bottom: initial;margin: 0;top: -24px;left: 0;}
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap .form{padding-left: 188px;}
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap.form-wrap-flex .form_title{color: #ffffff;font-size: 24px;font-weight: normal;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap .xdf_formbtn{background:linear-gradient(90deg,#ac263f,#d2485f,#ac263f);color: #ffffff;font-size: 14px;width: 20%;font-weight: bold;}
.xdf_slide .xdf_slidebtn{background: linear-gradient(180deg,#f5e0c4,#de9c44);color: #c9151e;border: 1px solid #cdc8dc;font-size: 14px;bottom: -74px;}
.text-flicker {
    animation: float-1 4s ease-in-out infinite;
}

.text-flicker2 {
    animation: float-2 5s ease-in-out infinite;
}

.text-flicker3 {
    animation: float-3 4.5s ease-in-out infinite;
}
@keyframes anim-moema-1 {
    60% {
    -webkit-transform:scale3d(.8, .8, 1);
    transform:scale3d(.8, .8, 1)
    }
    85% {
    -webkit-transform:scale3d(1.1, 1.1, 1);
    transform:scale3d(1.1, 1.1, 1)
    }
    100% {
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@-webkit-keyframes anim-moema-2 {
    to {
    opacity:0;
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@keyframes anim-moema-2 {
    to {
    opacity:0;
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
.qt_download_form_wrap{display: none;}

@media screen and (max-width:1000px) {
	body.active {
		position: fixed !important;
		width: 100%;
        top: var(--scroll-top);
        left: 0;
	}
    .xdf_slide{display: none;}
    .m1200{width: 94%;}
	a.btn{width: 5.3rem;height: 0.8rem;line-height: 0.8rem;font-size: 0.26rem;border-radius: 0.5rem;margin: 0.28rem auto 0;}
	a.btn i{width: 0.38rem;height: 0.38rem;background-size: contain;margin-left: 0.1rem;}
	.header_banner{height:5.03rem;background:url(../images/m_banner_video_img.png) no-repeat center top;background-size: cover;}
	.header_banner::after{display: none;}
	.m_banner_btn{width: 100%;height: 100%;position: relative;}
	.header_banner .m_banner_btn::after{content: '';width: 1rem;height: 1rem;background:url(../images/banner_video_btn.png) no-repeat center top;position: absolute;top: 0;left: 0;bottom: 0;right: 0;margin: auto;background-size: contain;}
	.m_banner_video{width: 100%;height: 100vh;background: rgba(0,0,0,.8);z-index: 99999;}
	.m_banner_video video{width: 100%;position: fixed;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
	.m_banner_video i{content: '';width: 0.6rem;height: 0.6rem;background: url('https://liuxue.xdf.cn/image/icon/close_white.png') no-repeat center top;position: fixed;right: 0.2rem;top: 2%;background-size: contain;}
	.page{padding: .5rem 0;}
	.page .title{font-size: 0.36rem;margin-bottom: 0.32rem;line-height: 0.46rem;}
	.page .title i{font-size: 0.28rem;line-height: 0.3rem;margin-top: 0.1rem;}
	.DownTipSwiper{width: 92%;height: 96.6vh;overflow: initial;align-items: center;}
	.DownTipSwiper .swiper-container{height: auto;}
	.DownTipSwiper .swiper-container .swiper-slide img{height: auto;}

	.page1{background-image: url(../images/m_page1_bg.jpg);background-size: cover;padding-bottom: 2.4rem;}
	.page1 .title img{width: 5.7rem;height: 1.3rem;display: block;margin: 0 auto;}
	.page1 .con .top{width: 6.9rem;height:9.19rem;background-image: url(../images/m_page1_textBg.png);background-size: contain;padding: 4.7rem 0.2rem 0 0.2rem;}
	.page1 .con .top h3{font-size: 0.34rem;padding-top: 0;text-align: center;}
	.page1 .con .top p{font-size: 0.26rem;line-height: 0.55rem;margin-top: 0.26rem;}
	.page1 .con .top a{width: 6.08rem;height: 0.84rem;font-size: 0.36rem;line-height: 0.84rem;float: none;margin: 1.15rem auto 0;border-radius: 0.5rem;background: #e3bc92;}

	.page2{background: linear-gradient(180deg, #ffffff 85%, #de0304);}
	.page2 .item .tit{font-size: 0.3rem;margin-bottom: 0.2rem;}
	.page2 .item{padding-bottom: 0.4rem;}
	.page2 .item1 .m1200{width: 100%;}
	.page2 .item1 ul{padding-bottom: 0.8rem;}
	.page2 .item1 ul li{width: 3.92rem;height: 4.02rem;}
	.page2 .item1 ul li .box{font-size: 0.26rem;padding: 0 0.25rem 0.16rem 0.25rem;line-height: 0.22rem;}
	.page2 .item1 ul li .box p{margin-top: 0.1rem;line-height: 1;}
	.page2 .item1 .swiper-pagination-bullet{background: #e78c8c;opacity: 1;}
	.page2 .item1 .swiper-pagination-bullet-active{background: #e5c788;}
	.page2 .item2 ul{flex-direction: column;}
	.page2 .item2 ul li,
	.page2 .item2 ul li.active{width: 6.9rem;height: 3.42rem;background: url(../images/item2_liH.png?2) no-repeat center top;background-size: cover;border-radius: 0.2rem;overflow: visible;margin: 0 auto 0.34rem;background-size: cover;}
	.page2 .item2 ul li:nth-child(2){background-size: cover;background-image: url(../images/item2_liH2.png?2);}
	.page2 .item2 ul li:nth-child(3){background-size: cover;background-image: url(../images/item2_liH3.png?2);}
	.page2 .item2 ul li:nth-child(4){background-size: cover;background-image: url(../images/item2_liH4.png?2);}
	.page2 .item2 ul li.active img,
	.page2 .item2 ul li img{width: 1.92rem;height: auto;left: 0rem;right: auto;border-bottom-left-radius: 0.29rem;}
	.page2 .item2 ul li .con{width:100%;height: 100%;}
	.page2 .item2 ul li.active .con{height: 100%;}
	.page2 .item2 ul li .con .top{font-size: 0.26rem;width: 4.4rem;left: 2rem;top: 0.45rem;line-height: 0.38rem;}
	.page2 .item2 ul li.active .con .top{top: 0.45rem;}
	.page2 .item2 ul li .con p{border-bottom-right-radius: 0.4rem;border-bottom-left-radius: 0.4rem;font-size: 0.28rem;padding: 0.1rem 0.18rem;opacity: 1;bottom: 0;line-height: 1.1;}
	.page2 .item3 .swiper-container{width: 6.9rem;height: 4.14rem;padding-bottom: 0.8rem;}
	.page2 .item3 .swiper-container .swiper-slide{height: 100%;border-radius: 0.2rem;}
	.page2 .item3 .swiper-container img{width: 100%;height:auto;}
	.page2 .item3 .swiper-container .swiper-slide::after{width: 0.72rem;height: 0.72rem;background-size: cover;}
	.page2 .swiper-pagination-bullet{opacity: 1;background: #e78c8c;}
	.page2 .swiper-pagination-bullet-active{background: #e5c788;}
	.page2 .item4 .tit{color: #c2905b;}
	.page2 .item4 .swiper-container-xc{    padding: 0 0 0.2rem 0;}
	.page2 .item4 .swiper-container-xc .swiper-slide img{border-radius: 0;width: 100%;}
	.page2 .item4 .swiper-container-xc .swiper-slide{width: 6.9rem;height: 4.55rem;}
	.page2 .item4 .swiper-container-xc .swiper-pagination .swiper-pagination-bullet{width: 0.1rem;height: 0.1rem;}
	.page2 .item1 ul li img{height: auto;}

	.page3{background: #c2905b;padding-top: 0;}
	.page3 .m1200{width: 100%;}
	.page3 .swiper-container_page3 .swiper-slide .con{flex-direction: column-reverse;}
	.page3 .swiper-container_page3 .swiper-slide .con .text{width: 100%;padding: 0.46rem 0.8rem 0 0.8rem;font-size: 0.28rem;line-height: 0.46rem;}
	.page3 .swiper-container_page3 .swiper-slide .con .text h4,
	.page3 .swiper-container_page3 .swiper-slide .con .text p,
	.page3 .swiper-container_page3 .swiper-slide .con .text a{margin-top: 0.2rem;}
	.page3 .swiper-container_page3 .swiper-slide .con .text p{color: #333333;}
	.page3 .swiper-container_page3 .swiper-slide .con .text a{font-size: 0.22rem;color: #ffea94;display: inline-block;font-weight: normal;text-align: right;width: 100%;height: auto;line-height: 0.2rem;}
	.page3 .swiper-button-next, .page3 .swiper-container-rtl .swiper-button-prev,
	.page3 .swiper-button-prev, .page3 .swiper-container-rtl .swiper-button-next{width: 0.34rem;height: 0.58rem;background-size: contain;top: 3rem;}

	.page4{padding: .5rem 0;}
    .page4 .title{font-size: .36rem;}
    .page4 .swiper-container{padding-bottom: 1.7rem;margin-top: .35rem;}
    .page4 .swiper-container .swiper-wrapper {padding-top: 0.4rem;padding-bottom:2.3rem;}
    .page4 .swiper-slide img{margin-bottom: 0.1rem;width:90%;display: block;}
    .page4 .swiper-button-next, .swiper-container-rtl .swiper-button-prev{right:0;background: url(../images/m_right.png) no-repeat center center;}
    .page4 .swiper-button-prev, .swiper-container-rtl .swiper-button-next{left:0;background: url(../images/m_right.png) no-repeat center center;transform: rotate(180deg);}
    .page4 .swiper-button-next, .swiper-container-rtl .swiper-button-prev{right:0;background-size: contain;}
    .page4 .swiper-button-prev, .swiper-container-rtl .swiper-button-next{left:0;background-size: contain;}
    .page4 .swiper-button-next,
    .page4 .swiper-button-prev{width: 0.26rem;height: 0.8rem;margin-top:-20%;}
    .page4 .swiper-container .swiper-wrapper .swiper-slide{opacity: 0.5;}
    .page4 .swiper-container .swiper-wrapper .swiper-slide p{font-size:0.24rem;line-height: 140%;margin-top: -.9rem;}
    .page4 .swiper-container .swiper-wrapper .swiper-slide img{transform: scale(.4);margin-top: -0.7rem;}
    .page4 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active img{transform: scale(.6);margin-top: -0.8rem;}
    .page4 .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active p{margin-top:-.8rem;}
    .page4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{width: 88%;border-radius: 0.2rem;background: none;opacity: 1;font-size: 0.28rem;padding:0.3rem;box-shadow: 0px 0px 0.15rem 0.05rem #d8e0f1;margin-left: 2%;float: none;display: none;height: auto;position: relative;}
    .page4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet::after{content: '';display: block;position: absolute;top:-0.3rem;left: 22%;margin-left: -0.115rem;width: 0.23rem;height: 0.31rem;background: url(../images/line.png) no-repeat center 0;background-size: contain;}
    .page4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active{display: block;}
    .page4 .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: auto;top: 4rem;}
	.page5{padding-top: 0;}
	.page5 .title{color: #c9151e;}
	.DownTipSwiper .swiper-container .pageAlertForm{background-image: url(../images/pdf/bps_form_bg_big.jpg);}
	.DownTipSwiper .swiper-container .swiper-slide.GM{height: 100%;font-size: 0.24rem;display: flex;justify-content: center;align-items: center;    background:none;}
	.DownTipSwiper .swiper-container .swiper-slide.GM .gmCon h3{font-size: 0.36rem;}
	.DownTipSwiper .swiper-container .swiper-slide.GM .gmCon h4{padding-top: 14%;}
	.DownTipSwiper .swiper-container .swiper-slide.GM .gmCon{}
	.DownTipSwiper .swiper-container .swiper-slide.GM .gmCon img{width: 2.2rem;height: 2.2rem;margin-top: 0.4rem;}

	.qt_download_form_wrap {background: rgba(0,0,0,0.8);z-index: 1000002;display: none;}
    .qt_download_form_wrap .alert_close {height: calc(100% - 6.52rem);position: relative; z-index: 9;}
    .qt_download_form_wrap .slideDown {display: none;}
    .qt_download_form_wrap .download_form {max-width: 750px;height: 7.65rem;border-radius: 0.1rem 0.1rem 0 0;position: fixed;left: 0;right: 0;bottom: 0;margin: auto;}
    .qt_download_form_wrap .download_form .close {width: 0.4rem;height: 0.4rem;background: url(https://qiantum.xdf.cn/image/icon/icon.png?vhjhjkbc) no-repeat -1.78rem -3.32rem;background-size: 7.9rem;position: absolute;right: 0.14rem;top: 1.26rem;}
    .qt_download_form_wrap .download_form .top {height: 2.64rem;background: url(https://qiantum.xdf.cn/image/icon/activity_form_bg.png) no-repeat center bottom;background-size: 100%; overflow: hidden;}
	.qt_download_form_wrap .download_form .top p {font-size: 0.4rem;color: #ffffff;line-height: 0.62rem;padding-top: 1.64rem;display: inline-block;margin-left: 2.84rem;
	}
    .qt_download_form_wrap .download_form .bottom {background: #ffffff;height: 5.52rem;padding: 0.5rem 0 0 0;box-sizing: border-box;}
    .qt_download_form_wrap .download_form .form-wrap{width: 6.2rem;margin: 0 auto;}
    .qt_download_form_wrap .download_form .bottom h4 {font-size: .4rem;color: #333333;font-weight: normal;text-align: center;margin-bottom: 0.3rem;}
    .qt_download_form_wrap .download_form .form-wrap .label{float: none;width: 100%;margin: 0 0 .2rem 0;border-radius: .1rem !important;border: 0.02rem solid #d9d9d9;overflow: hidden;}
    .qt_download_form_wrap .download_form .qt_form .Code{position: relative;}
    .qt_download_form_wrap .download_form .qt_form .Code input{width: 60%;height: 0.8rem;font-size: 0.28rem;color: #999999;box-sizing: border-box;
    }
    .qt_download_form_wrap .download_form .qt_form .Code .SmsCodeBtn{width: 36%;margin: 0;    height: 0.5rem;line-height: 0.5rem;color: #1bbc9b;border-radius: 0;margin: .15rem 0;text-align: center;font-size: 0.28rem;background: none;border-left: .02rem solid #d9d9d9;}
    .qt_download_form_wrap .download_form .qt_form .tiaokuan {font-size: 0.2rem;line-height: 0.4rem;color: #b7b7b7;float: initial;text-align: left;vertical-align: middle;}
    .qt_download_form_wrap .download_form .qt_form .btn {width: 100%;height: 0.88rem;line-height: 0.88rem;background: #1bbc9b;color: #ffffff;font-size: 0.3rem;text-align: center;font-weight: bold;border-radius: 0.44rem;margin-top: 0.2rem;}
    .qt_download_form_wrap .download_form .result {width: 5.61rem;margin: 0 auto;display: none;}
    .qt_download_form_wrap .download_form .result h5 {font-size: 0.38rem;line-height: 0.6rem;color: #1bbc9b;text-align: center;padding: 0.4rem 0 0.4rem 0.75rem;position: relative;display: inline-block;}
    .qt_download_form_wrap .download_form .result h5::before {content: '';width: 0.6rem;height: 0.6rem;border-radius: 50%;background: #fff url(https://qiantum.xdf.cn/image/icon/icon.png?vhjhjkbc) no-repeat -0.93rem -4.37rem;background-size: 7.9rem;position: absolute;left: 0;top: 0;bottom: 0;margin: auto;}
    .qt_download_form_wrap .download_form .result p {font-size: 0.24rem;color: #333333;line-height: 0.28rem;word-break: break-all;text-align: center;}
    .qt_download_form_wrap .download_form .result p#download_url {height: 0.86rem;}
    .qt_download_form_wrap .download_form .result .btn {width: 100%;height: 0.88rem;line-height: 0.88rem;background: #1bbc9b;color: #ffffff;font-size: 0.3rem;text-align: center;font-weight: bold;border-radius: 0.44rem; margin: 0.36rem 0 0;}
    .qt_download_form_wrap .download_form .result .tip {color: #666666;margin-top: 0.2rem;}
    .qt_download_form_wrap .download_form .result.active p#download_url {height: auto;padding-bottom: 0.28rem;}
    .qt_download_form_wrap .download_form .result.active .btn {display: none;}

	.conentQt .page5{background: url(../images/m_pinxuanBg.jpg) no-repeat center top !important;}
	.page5 .m1200{width: 100%;}
	.conentQt .page5 .video_wrap{border-radius: 0;background: none !important;box-shadow: none;}
}